
install_files = \
	sim.pro \
	images.pro

installdir = $(datadir)/pantasks/modules

install_DATA = $(install_files)

install-data-hook:
	chmod 0755 $(installdir) 

EXTRA_DIST = $(install_files)

ACLOCAL_AMFLAGS = -I m4
